
div.mainimg {
	background-position: center center;
	height: 680px;
	position: relative;
}

div.mainimg div.main h2 {
	font-size: 70px;
	font-weight: 400;
	line-height: 1.2em;
	padding: 150px 0 20px 0;
	text-align: left;
}

div.mainimg div.main p {
	font-size: 30px;
	text-indent: -12px;
}

div.mainimg ul#sticky-btn {
	bottom: -20px;
	height: 70px;
	margin-top: 190px;
	position: absolute;
	right: 0;
	top: auto;
	width: 500px;
}

div.mainimg ul#sticky-btn li a {
	height: 70px;
}

div.top-concept {
	background: url(images/top_concept_bg.gif) no-repeat center top;
}

div.top-concept h3 {
	font-size: 38px;
	padding: 30px 0;
}

div.top-concept p {
	line-height: 2.2em;
	margin: 15px 0;
}

h2.topsubtitle {
	background: url(images/subtitle_bg.svg) no-repeat center center;
	font-size: 45px;
	font-weight: 400;
	line-height: 1.2em;
	padding: 60px 0 70px 0;
}

h2.topsubtitle em {
	color: #6b6b6b;
	display: block;
	font-size: 18px;
	line-height: 1.4em;
}

h3.topsubtitle {
	background: url(images/subtitle_bg.svg) no-repeat center center;
	font-size: 38px;
	font-weight: 400;
	line-height: 1.2em;
	padding: 60px 0 70px 0;
}

h3.topsubtitle em {
	color: #6b6b6b;
	display: block;
	font-size: 16px;
	line-height: 1.4em;
	padding-top: 5px;
}

h3.sub {
	font-size: 38px;
	font-weight: 500;
}

h3.sub em {
	display: block;
	font-size: 16px;
	line-height: 1.4em;
}

ul.top-menu {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

ul.top-menu li {
	background-size: auto 100%;
	width: 380px;
}

ul.top-menu li:nth-child(1) {
	background-image: url(images/top_menu_removal@2x.jpg);
}

ul.top-menu li:nth-child(2) {
	background-image: url(images/top_menu_skin@2x.jpg);
}

ul.top-menu li:nth-child(3) {
	background-image: url(images/top_menu_care@2x.jpg);
}

ul.top-menu li a {
	background-color: rgba(255, 255, 255, .8);
	box-shadow: 0 0 15px rgba(0, 0, 0, .1);
	display: block;
	margin: 40px;
	padding: 30px 10px;
	text-decoration: none;
}

ul.top-menu li a:hover {
	box-shadow: 0 0 1px rgba(0, 0, 0, .1);
	opacity: 1;
}

ul.top-menu li a h3 {
	display: table-cell;
	font-size: 32px;
	height: 102px;
	vertical-align: middle;
	width: 300px;
}

ul.top-menu li a h3 em {
	color: #6b6b6b;
	display: block;
	font-size: 16px;
}

ul.top-menu li a div.section {
	height: 190px;
	padding: 15px 20px;
}

ul.top-menu li a div.section p {
	font-size: 15px;
	line-height: 1.7em;
	margin: 0;
}

ul.top-menu li a div.btn {
	text-align: center;
}

ul.top-salonlist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

ul.top-salonlist li a {
	display: block;
	text-decoration: none;
}

ul.top-salonlist li a p {
	font-size: 18px;
	text-align: center;
}

ul.top-salonlist li a:hover {
	color: #d8abb0;
}

ul.top-accesslist {
	display: flex;
	justify-content: space-between;
}

ul.top-accesslist li p {
	font-size: 14px;
	text-align: center;
}

ul.top-accesslist li p em {
	font-size: 15px;
	font-weight: 700;
	padding-right: 10px;
}